# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2017-11-26 17:57+0000\n"
"PO-Revision-Date: 2017-02-09 19:21+0100\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7.1\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid "[[!meta title=\"Installing Tails on a USB stick from Debian or Ubuntu using the command line\"]]\n"
msgid "[[!meta title=\"Install from Debian, Ubuntu, or Mint using the command line and GnuPG\"]]\n"
msgstr "[[!meta title=\"Installation von Tails auf einem USB-Stick unter Verwendung der Kommandozeile von Debian oder Ubuntu aus\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr "[[!meta stylesheet=\"inc/stylesheets/assistant\" rel=\"stylesheet\" title=\"\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"inc/stylesheets/steps\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr "[[!meta stylesheet=\"inc/stylesheets/steps\" rel=\"stylesheet\" title=\"\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta stylesheet=\"inc/stylesheets/expert\" rel=\"stylesheet\" title=\"\"]]\n"
msgstr "[[!meta stylesheet=\"inc/stylesheets/expert\" rel=\"stylesheet\" title=\"\"]]\n"

#. type: Plain text
#, fuzzy
#| msgid "Start in Debian or Ubuntu."
msgid "Start in Debian, Ubuntu, or Linux Mint."
msgstr "Starten Sie unter Debian oder Ubuntu."

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/debian_requirements.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"verify-key\">Verify the Tails signing key</h1>\n"
msgstr "<h1 id=\"verify-key\">Verifizieren Sie den Signaturschlüssel von Tails</h1>\n"

#. type: Plain text
#, no-wrap
msgid "<div class=\"tip\">\n"
msgstr "<div class=\"tip\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>If you already certified the Tails signing key with your own key, you\n"
"can skip this step and start [[downloading and verifying the ISO\n"
"image|usb#download]].</p>\n"
msgstr ""
"<p>Wenn Sie den Signaturschlüssel von Tails schon mit Ihrem eigenen Schlüssel zertifiziert haben,\n"
"können Sie diesen Schritt überspringen und mit dem [[Herunterladen und Verifizieren des ISO-\n"
"Images|usb#download]] beginnen.</p>\n"

#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr "</div>\n"

#. type: Plain text
msgid ""
"In this step, you will download and verify the *Tails signing key* which is "
"the OpenPGP key that is used to cryptographically sign the Tails ISO image."
msgstr ""
"In diesem Schritt werden Sie den *Signaturschlüssel von Tails*, welcher der "
"OpenPGP-Schlüssel ist, der für die kryptografische Signierung des ISO-Images "
"von Tails verwendet wird, herunterladen und verifizieren."

#. type: Plain text
#, no-wrap
msgid "<div class=\"note\">\n"
msgstr "<div class=\"note\">\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>To follow these instructions you need to have your own OpenPGP\n"
"key.</p>\n"
msgstr ""
"<p>Um diesen Anweisungen folgen zu können, brauchen Sie Ihren eigenen\n"
"OpenPGP-Schlüssel.</p>\n"

#. type: Plain text
#, no-wrap
msgid ""
"<p>To learn how to create yourself an OpenPGP key, see\n"
"<a href=\"https://help.riseup.net/en/security/message-security/openpgp/gpg-keys\">Managing\n"
"OpenPGP Keys</a> by <em>Riseup</em>.</p>\n"
msgstr ""
"<p>Um zu lernen, wie Sie sich einen OpenPGP-Schlüssel erstellen, sehen Sie auf \n"
"<a href=\"https://help.riseup.net/de/security/message-security/openpgp/gpg-keys\">Managing\n"
"OpenPGP Keys</a> (engl.) von <em>Riseup</em> nach.</p>\n"

#. type: Plain text
msgid ""
"This verification technique uses the OpenPGP Web of Trust and the "
"certification made by official Debian developers on the Tails signing key. "
"[[Learn more about the OpenPGP Web of Trust|install/download#openpgp]]."
msgstr ""
"Diese Methode zur Verifizierung benutzt das OpenPGP Web of Trust und die von "
"offiziellen Debian-Entwicklern vorgenommenen Zertifizierungen über den "
"Signaturschlüssel von Tails. [[Erfahren Sie mehr über das OpenPGP Web of "
"Trust|install/download#openpgp]]."

#. type: Bullet: '1. '
msgid ""
"Import the Tails signing key in your <span class=\"application\">GnuPG</"
"span> keyring:"
msgstr ""
"Importieren Sie den Signaturschlüssel von Tails in Ihren <span class="
"\"application\">GnuPG</span>-Schlüsselbund."

#. type: Plain text
#, no-wrap
msgid ""
"       wget https://tails.boum.org/tails-signing.key\n"
"       gpg --import < tails-signing.key\n"
msgstr ""
"       wget https://tails.boum.org/tails-signing.key\n"
"       gpg --import < tails-signing.key\n"

#. type: Bullet: '1. '
msgid ""
"Install the Debian keyring. It contains the OpenPGP keys of all Debian "
"developers:"
msgstr ""
"Installieren Sie den Debian Schlüsselbund. Er enthält die OpenPGP-Schlüssel "
"aller Entwickler von Debian:"

#. type: Plain text
#, no-wrap
msgid "       sudo apt install debian-keyring\n"
msgstr "       sudo apt install debian-keyring\n"

#. type: Bullet: '1. '
msgid ""
"Import the OpenPGP key of [[!wikipedia Stefano_Zacchiroli]], a former Debian "
"Project Leader, from the Debian keyring into your keyring:"
msgstr ""
"Importieren Sie den OpenPGP-Schlüssel von [[!wikipedia Stefano_Zacchiroli]], "
"einem ehemaligen Vorsitzenden des Debian-Projekts, in Ihren Schlüsselbund:"

#. type: Plain text
#, no-wrap
msgid "       gpg --keyring=/usr/share/keyrings/debian-keyring.gpg --export zack@upsilon.cc | gpg --import\n"
msgstr "       gpg --keyring=/usr/share/keyrings/debian-keyring.gpg --export zack@upsilon.cc | gpg --import\n"

#. type: Bullet: '1. '
msgid "Verify the certifications made on the Tails signing key:"
msgstr ""
"Verifizieren Sie die Zertifizierungen, die über den Signaturschlüssel von "
"Tails erstellt wurden:"

#. type: Plain text
#, no-wrap
msgid "       gpg --keyid-format 0xlong --check-sigs A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"
msgstr "       gpg --keyid-format 0xlong --check-sigs A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"

#. type: Plain text
#, no-wrap
msgid "   In the output of this command, look for the following line:\n"
msgstr "   Halten Sie in der Ausgabe dieses Befehls nach folgender Zeile Ausschau:\n"

#. type: Plain text
#, no-wrap
msgid "       sig! 0x9C31503C6D866396 2015-02-03  Stefano Zacchiroli <zack@upsilon.cc>\n"
msgstr "       sig! 0x9C31503C6D866396 2015-02-03  Stefano Zacchiroli <zack@upsilon.cc>\n"

#. type: Plain text
#, no-wrap
msgid ""
"   Here, <code>sig!</code>, with an exclamation mark, means that Stefano\n"
"   Zacchiroli verified and certified the Tails signing key with his key.\n"
msgstr ""
"   Hier bedeutet <code>sig!</code>, mit einem Ausrufezeichen, dass Stefano\n"
"   Zacchiroli den Signaturschlüssel von Tails mit seinem Schlüssel verifiziert und zertifiziert hat.\n"

#. type: Plain text
#, no-wrap
msgid ""
"   It is also possible to verify the certifications made by other\n"
"   people. Their name and email address appear in the list of\n"
"   certification if you have their key in your keyring.\n"
msgstr ""
"   Es ist auch möglich, von anderen Personen durchgeführte Zertifizierungen\n"
"   zu verifizieren. Namen und E-Mail-Adressen erscheinen in der Liste der\n"
"   Zertifizierung, wenn Sie deren Schlüssel in Ihrem Schlüsselbund haben.\n"

#. type: Plain text
#, no-wrap
msgid ""
"   <div class=\"caution\">\n"
"   <p>If the verification of the certification failed, then you might\n"
"   have downloaded a malicious version of the Tails signing key or our\n"
"   instructions might be outdated.\n"
"   Please [[get in touch with us|support/talk]].</p>\n"
"   </div>\n"
msgstr ""
"   <div class=\"caution\">\n"
"   <p>Falls die Verifizierung der Zertifizierung fehlschlägt, haben Sie möglicherweise eine\n"
"   bösartige Variante des Signaturschlüssels von Tails heruntergeladen oder unsere\n"
"   Anweisungen könnten nicht mehr aktuell sein.\n"
"   Bitte [[treten Sie in Kontakt mit uns|support/talk]].</p>\n"
"   </div>\n"

#. type: Plain text
#, no-wrap
msgid ""
"   <div class=\"tip\">\n"
"   <p>The line `175 signatures not checked due to missing keys` or similar\n"
"   refers to the certifications (also called *signatures*) made by other public\n"
"   keys that are not in your keyring. This is not a problem.</p>\n"
"   </div>\n"
msgstr ""
"   <div class=\"tip\">\n"
"   <p>Die Zeile `175 signatures not checked due to missing keys` oder ähnlich bezieht sich\n"
"   auf die Zertifizierungen (auch *Signaturen* gennant), die durch andere Schlüssel erstellt\n"
"   wurden und sich nicht in Ihrem Schlüsselbund befinden. Dies ist kein Problem.</p>\n"
"   </div>\n"

#. type: Bullet: '1. '
msgid "Certify the Tails signing key with your own key:"
msgstr ""
"Zertifizieren Sie den Signaturschlüssel von Tails mit Ihrem eigenen "
"Schlüssel:"

#. type: Plain text
#, no-wrap
msgid ""
"   a. To make a non-exportable certification that will never be shared\n"
"      with others:\n"
msgstr ""
"   a. Um eine nicht-exportierbare Zertifizierung zu erstellen, die niemals mit\n"
"      anderen geteilt wird:\n"

#. type: Plain text
#, no-wrap
msgid "          gpg --lsign-key A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"
msgstr "          gpg --lsign-key A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"

#. type: Plain text
#, no-wrap
msgid ""
"   b. To make an exportable certification of the Tails signing\n"
"      key and publish it on the public key servers:\n"
msgstr ""
"   b. Um eine exportierbare Zertifizierung des Signaturschlüssels von Tails\n"
"      zu erstellen und diese auf den öffentlichen Schlüsselservern zu veröffentlichen:\n"

#. type: Plain text
#, no-wrap
msgid ""
"          gpg --sign-key A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"
"          gpg --send-keys A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"
msgstr ""
"          gpg --sign-key A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"
"          gpg --send-keys A490D0F4D311A4153E2BB7CADBB802B258ACD84F\n"

#. type: Plain text
#, no-wrap
msgid ""
"      Doing so allows people who verified\n"
"      your key to verify your certification and, as a consequence, build\n"
"      more trust in the Tails signing key.\n"
msgstr ""
"      Dies erlaubt es Personen, die Ihren Schlüssel verifiziert\n"
"      haben, Ihre Zertifizierung zu verifizieren und als Konsequenz daraus\n"
"      mehr Vertrauen in den Signaturschlüssel von Tails aufzubauen.\n"

#. type: Plain text
#, no-wrap
msgid "<a id=\"download\"></a>\n"
msgstr "<a id=\"download\"></a>\n"

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"download-verify\">Download and verify the ISO image</h1>\n"
msgstr "<h1 id=\"download-verify\">Laden Sie das ISO-Image herunter und verifizieren Sie es</h1>\n"

#. type: Plain text
msgid ""
"In this step, you will download the latest Tails ISO image and verify it "
"using the Tails signing key."
msgstr ""
"In diesem Schritt werden Sie das aktuellste ISO-Image von Tails "
"herunterladen und es mithilfe des Signaturschlüssels von Tails verifizieren."

#. type: Bullet: '1. '
msgid "Download the ISO image:"
msgstr "Laden Sie das ISO-Image herunter:"

#. type: Plain text
#, no-wrap
msgid "   <p class=\"pre\">wget --continue [[!inline pages=\"inc/stable_amd64_iso_url\" raw=\"yes\" sort=\"age\"]]</p>\n"
msgstr "   <p class=\"pre\">wget --continue [[!inline pages=\"inc/stable_amd64_iso_url\" raw=\"yes\" sort=\"age\"]]</p>\n"

#. type: Bullet: '1. '
msgid "Download the signature of the ISO image:"
msgstr "Laden Sie die Signatur des ISO-Images herunter:"

#. type: Plain text
#, no-wrap
msgid "   <p class=\"pre\">wget [[!inline pages=\"inc/stable_amd64_iso_sig_url\" raw=\"yes\" sort=\"age\"]]</p>\n"
msgstr "   <p class=\"pre\">wget [[!inline pages=\"inc/stable_amd64_iso_sig_url\" raw=\"yes\" sort=\"age\"]]</p>\n"

#. type: Bullet: '1. '
msgid "Verify that the ISO image is signed by the Tails signing key:"
msgstr ""
"Verifizieren Sie, dass das ISO-Image mit dem Signaturschlüssel von Tails "
"signiert wurde:"

#. type: Plain text
#, no-wrap
msgid "   <p class=\"pre\">[[!inline pages=\"inc/stable_amd64_gpg_verify\" raw=\"yes\" sort=\"age\"]]</p>\n"
msgstr "   <p class=\"pre\">[[!inline pages=\"inc/stable_amd64_gpg_verify\" raw=\"yes\" sort=\"age\"]]</p>\n"

#. type: Plain text
#, no-wrap
msgid "   The output of this command should be the following:\n"
msgstr "   Die Ausgabe des Befehls sollte folgendermaßen sein:\n"

#. type: Plain text
#, no-wrap
msgid "   <p class=\"pre\">[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort=\"age\"]]</p>\n"
msgstr "   <p class=\"pre\">[[!inline pages=\"inc/stable_amd64_gpg_signature_output\" raw=\"yes\" sort=\"age\"]]</p>\n"

#. type: Plain text
#, no-wrap
msgid "   Verify in this output that:\n"
msgstr "   Stellen Sie in der Ausgabe sicher, dass:\n"

#. type: Bullet: '     - '
msgid "The date of the signature is the same."
msgstr "Das Datum der Signatur das gleiche ist."

#. type: Bullet: '     - '
msgid ""
"The signature is marked as <code>Good signature</code> since you certified "
"the Tails signing key with your own key."
msgstr ""
"Die Signatur als <code>Good signature</code> markiert ist, da Sie den "
"Signaturschlüssel von Tails mit Ihrem eigenen Schlüssel zertifiziert haben."

#. type: Title =
#, no-wrap
msgid "Install <span class=\"application\">Tails Installer</span>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"In this step, you will install <span class=\"application\">Tails\n"
"Installer</span>, a program designed specifically for installing Tails.\n"
msgstr ""

#. type: Bullet: '1. '
msgid "If you are running:"
msgstr "Unter:"

#. type: Plain text
#, no-wrap
msgid ""
"   a. Debian, execute the following command to add the\n"
"   backports repository to your system:\n"
msgstr ""
"   a. Debian, führen Sie folgenden Befehl aus, um die\n"
"   Backports-Paketquellen zu Ihrem System hinzuzufügen:\n"

#. type: Plain text
#, no-wrap
msgid ""
"         BACKPORTS='deb http://http.debian.net/debian/ jessie-backports main'\n"
"         echo $BACKPORTS | sudo tee /etc/apt/sources.list.d/jessie-backports.list && echo \"OK\"\n"
msgstr ""
"         BACKPORTS='deb http://http.debian.net/debian/ jessie-backports main'\n"
"         echo $BACKPORTS | sudo tee /etc/apt/sources.list.d/jessie-backports.list && echo \"OK\"\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid ""
#| "   b. Ubuntu, execute the following command to add the\n"
#| "   PPA repository to your system:\n"
msgid ""
"   b. Ubuntu or Linux Mint, execute the following commands to add the\n"
"   *universe* repository and our PPA to your system:\n"
msgstr ""
"   b. Ubuntu, führen Sie folgenden Befehl aus, um die\n"
"   PPA-Paktequelle zu Ihrem System hinzuzufügen:\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid "         sudo add-apt-repository ppa:tails-team/tails-installer\n"
msgid ""
"         sudo add-apt-repository universe\n"
"         sudo add-apt-repository ppa:tails-team/tails-installer\n"
msgstr "         sudo add-apt-repository ppa:tails-team/tails-installer\n"

#. type: Bullet: '1. '
msgid "Update your lists of packages:"
msgstr "Aktualisieren Sie die Listen Ihrer Pakete:"

#. type: Plain text
#, no-wrap
msgid "       sudo apt update\n"
msgstr "       sudo apt update\n"

#. type: Bullet: '1. '
msgid "Install the <span class=\"code\">tails-installer</span> package:"
msgstr ""
"Installieren Sie das <span class=\"code\">tails-installer</span> Paket:"

#. type: Plain text
#, no-wrap
msgid "       sudo apt install tails-installer\n"
msgstr "       sudo apt install tails-installer\n"

#. type: Plain text
#, fuzzy, no-wrap
#| msgid "[[!inline pages=\"install/inc/steps/install_final.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgid "[[!inline pages=\"install/inc/steps/install_final_in_debian.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.de\" raw=\"yes\" sort=\"age\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/restart_first_time.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr "[[!inline pages=\"install/inc/steps/restart_first_time.inline.de\" raw=\"yes\" sort=\"age\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!inline pages=\"install/inc/steps/create_persistence.inline\" raw=\"yes\" sort=\"age\"]]\n"
msgstr "[[!inline pages=\"install/inc/steps/create_persistence.inline.de\" raw=\"yes\" sort=\"age\"]]\n"

#~ msgid ""
#~ "[[!inline pages=\"install/inc/steps/install_tails_installer.inline\" raw="
#~ "\"yes\"]]\n"
#~ msgstr ""
#~ "[[!inline pages=\"install/inc/steps/install_tails_installer.inline.de\" "
#~ "raw=\"yes\"]]\n"

#~ msgid "[[!inline pages=\"install/inc/steps/switch.inline\" raw=\"yes\"]]\n"
#~ msgstr ""
#~ "[[!inline pages=\"install/inc/steps/switch.inline.de\" raw=\"yes\"]]\n"

#~ msgid ""
#~ "[[!inline pages=\"install/inc/steps/you_are_done.inline\" raw=\"yes\"]]\n"
#~ msgstr ""
#~ "[[!inline pages=\"install/inc/steps/you_are_done.inline.de\" raw=\"yes"
#~ "\"]]\n"
